/* Recently Viewed Video Modal Link End */
#productInfoArea>div.heightWrapper.deliveryInfo {
	border-bottom-style: solid;
}

.productPage .heightWrapper {
	border-bottom-style: none;
}

.productPage .optionsDropdown {
	width: calc(100% - 7px);
}

.productPage #productList a::before {
	content: '\e63c';
	margin: 0 3px;
	font-family: 'ao-icons';
}

.aoSlideIn h3 {
	display: block;
}

.aoSlideIn h3 .aoSlideInContent [data-aoslidein-title] {
	display: none;
}

/* Basket Promotion Image */

.summary-widget-container .product .promo {
	margin: 5px 0;
	background-color: transparent;
}

/*Fix for Content Hub Secondary Navigation UL were set to max height 500 which hid published items that need to be visible*/

#generic-nav.secondaryNavigation .section.active ul {
	max-height: 600px;
}

/* HIDE VIDEO MODAL ON DISCONTINUED PAGES */

#discontinuedProduct a[data-video] {
	border-bottom: none;
	font-weight: 200;
	color: #666666;
	text-decoration: none;
}

#discontinuedProduct a[data-video]:hover {
	cursor: default;
}

#discontinuedProduct a[data-video]::before {
	content: '';
}

/* HIDE VIDEO MODAL ON DISCONTINUED PAGES END */

/* BEST PAGE CAROUSEL IMAGE MAX-WIDTH */

.bestTop5 .carousel li img {
	max-width: 100%;
}

/* BEST PAGE CAROUSEL IMAGE MAX-WIDTH END */

/* APPLE LOGO FIX on lister and product page - on the HMC it should remain visible*/

.brandSprite.brandSprite_apple,
.brandSprite.brandSprite_applemobile {
	background: url('//media.ao.com/brands/apple.png') left center no-repeat;
	background-color: white;
	background-size: contain;
	background-origin: content-box;
}

.stickySummaryPrice .brandSprite.brandSprite_apple,
.stickySummaryPrice .brandSprite.brandSprite_applemobile,
#productInformation .brandSprite.brandSprite_apple,
#productInformation .brandSprite.brandSprite_applemobile,
#ListerProds .brandSprite.brandSprite_apple,
#ListerProds .brandSprite.brandSprite_applemobile {
	background: url('//media.ao.com/emptypng.png') !important;
}

/* temp mid lister banner image fix */

.middleListerBanner img {
	max-width: 100%;
	height: auto;
}

/* product page merch */

.mainContainer .merch-container.\--small,
.mainContainer .merch-container.\--medium {
	display: none !important;
}

.middleListerBanner.nodisplay {
	display: none;
}

/* temp energy rating fix */

.product-card .energyRating {
	font-size: 0;
}

.header-warning {
	line-height: 1.4;
	font-size: 16px;
	color: #ffffff;
	background: #ff9500;
}

.header-warning-holder {
	display: flex;
	justify-content: center;
	box-sizing: border-box;
	max-width: 1200px;
	margin: auto;
	padding: 16px 12px;
}

.header-warning .icon-telephone {
	margin-right: 8px;
	font-size: 20px;
}

.header-warning a {
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
}
